uuid: ad519a4e-4bd9-436f-8290-4edf24cebbc0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.book.body
    - field.field.node.book.field_article
    - field.field.node.book.field_articles
    - field.field.node.book.field_bookpage_subheading
    - field.field.node.book.field_image
    - field.field.node.book.field_parent_book
    - field.field.node.book.field_subheading
    - field.field.node.book.field_tablefield
    - field.field.node.book.field_text
    - node.type.book
  module:
    - entity_reference_revisions
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: W620wooZmJ02Ua5mnXNKBCOpI0abjSOOSKEkSQhuWNA
id: node.book.default
targetEntityType: node
bundle: book
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_article:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_articles:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_bookpage_subheading:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 5
    region: content
  field_parent_book:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 9
    region: content
  field_subheading:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 4
    region: content
  field_tablefield:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_text:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 6
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
  search_api_excerpt: true
